<!DOCTYPE html>
<html>

<head>
    <title>Title here</title>
</head>

<body>
    <main>
        <div>
            <h1>My Lists</h1>
            <table>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Number of Items</th>
                    </tr>
                </thead>
                <tbody>
                    {% for list in todo_list %}
                    <tr>
                        <td>{{list.name}}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </main>

</body>

</html>
